OnInputBarPaste Triggered when the user paste some text on the inputbar
Parameters
    $0 = Window ID
    $1 = Pasted text
Window
Any window
Description
This event is triggered when the user paste some text on the input bar. You can check the text, insert any other text and halt the original from being inserted in the input bar. Note that the text can contains binary data, end-of-line or other characters that could need a special treatment then parsed.
See also
window.insertininputtext

Index, Events